File baselibs.conf of Package kross

kross
kross-devel
	requires "kross-<targettype> = <version>"